\subsection{Présentation}
\input{./src/tex/utilisation_remotes/presentation.tex}

\subsection{Récupérer du travail existant}
\input{./src/tex/utilisation_remotes/recuperer_travail.tex}

\subsection{Envoyer son travail}
\input{./src/tex/utilisation_remotes/envoyer_travail.tex}
